
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&display=swap');


/*!
 * ress.css • v4.0.0
 * MIT License
 * github.com/filipelinhares/ress
 */html{box-sizing:border-box;-webkit-text-size-adjust:100%;word-break:normal;-moz-tab-size:4;tab-size:4}*,:after,:before{background-repeat:no-repeat;box-sizing:inherit}:after,:before{text-decoration:inherit;vertical-align:inherit}*{padding:0;margin:0}hr{overflow:visible;height:0;color:inherit}details,main{display:block}summary{display:list-item}small{font-size:80%}[hidden]{display:none}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}a{background-color:transparent}a:active,a:hover{outline-width:0}code,kbd,pre,samp{font-family:monospace,monospace, serif}pre{font-size:1em}b,strong{font-weight:bolder}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}table{border-color:inherit;text-indent:0}input{border-radius:0}[disabled]{cursor:default}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}textarea{overflow:auto;resize:vertical}button,input,optgroup,select,textarea{font:inherit}optgroup{font-weight:700}button{overflow:visible}button,select{text-transform:none}[role=button],[type=button],[type=reset],[type=submit],button{cursor:pointer;color:inherit}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button:-moz-focusring{outline:1px dotted ButtonText}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}button,input,select,textarea{background-color:transparent;border-style:none}a:focus,button:focus,input:focus,select:focus,textarea:focus{outline-width:0}select{-moz-appearance:none;-webkit-appearance:none}select::-ms-expand{display:none}select::-ms-value{color:currentColor}legend{border:0;color:inherit;display:table;white-space:normal;max-width:100%}::-webkit-file-upload-button{-webkit-appearance:button;color:inherit;font:inherit}img{border-style:none}progress{vertical-align:baseline}[aria-busy=true]{cursor:progress}[aria-controls]{cursor:pointer}[aria-disabled=true]{cursor:default}

 /*reset*/


*{
    box-sizing: border-box;
    line-height: 1;
    word-break: break-all;
}

img{
    max-width: 100%;
}


html{
font-family: "Noto Sans JP", serif;
font-weight: 500;
font-style: normal;
background-color: #F9F9F9;
color:#000000;
font-size: 10px;
}

/* フォントクラス */
.fontInter{
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
}


a{
    text-decoration: none;
    color: #454545;
}




.wrap{
    overflow: hidden;
    position: relative;
    padding-top: 162px;
}

body.top .wrap{
    background-image: url('../img/wrapBg.webp');
    background-size: 120% auto;
    background-position: center top -148px;

}



.inner{
    max-width: 1440px;
    padding: 0 54px;
    margin: auto;
    position: relative;
}

a.btn{
    font-size: 1.6rem;
    line-height: 1;
    position: relative;
    min-width: 356px;
    border-radius: 16px;
    font-weight: 700;
    padding: 24px 20px 24px 20px;
    position: relative;
    display: block;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    transition: 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
}


a.btn:after{
    content:"";
    display: inline-block;
    width: 12px;
    height: 9px;
    background-image: url('../img/arrowRight.svg');

    margin-left: 32px;
}

a.btn:not(.notready):hover{
box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.2);
transform: scale(1.01);
}


.header{
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 84px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 54px;
}

.header img.logo{
width: 210px;
}

.header ul{
    display: flex;
    gap: 40px;
    list-style: none;
}

.header ul li a{
font-size: 1.4rem;
font-weight: 700;
}

.main img.mainImage{
    width: 100%;
    margin-bottom: 78px;    
}

.main img.logo{
    width: 100%;
    max-width: 708px;
    margin-bottom: 28px;
}
.main p{
    line-height: 1.4;
    font-size: 2.1rem;
    font-weight: 700;
}

.anchors{
    padding-top: 114px;
    padding-bottom: 72px;
}

.anchors ul{
    display: flex;
    gap: 11px;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
}

.anchors ul li{
    width: calc((100% - 33px) / 4);
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.anchors ul li span.badge{
position: absolute;
    display: flex;
    width: 72px;
    height: 72px;
    top: -38px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 100%;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    z-index: 1;
    text-align: center;
    color: #FFFFFF;
    font-size: 1.4rem;
    line-height: 1.4;
}

.anchors ul li.listIdea span.badge{
background-color: #A358C5;
}
.anchors ul li.listManner span.badge{
background-color: #fe8ba8;
}



.anchors ul li a{
    position: relative;
    display: flex;
    padding: 39px 0 72px;
    flex-direction: column;
    height: 100%;
    justify-content: space-evenly;
    align-content: center;
    align-items: center;
    background-color: #FFFFFF;
    overflow: hidden;

    border-radius: 48px;
box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.05);
width: 100%;
transition: 0.3s;
}

.anchors ul li a:after{
    content:"";
    display: block;
    position: absolute;
    left: 50%;
    bottom:32px;
    background-image: url('../img/arrowDown.svg');
    background-size: cover;
    width: 17px;
    height: 9px;
    transition: 0.3s;
}

.anchors ul li a p{
    text-align: center;
    line-height: 1.6;
    font-size: 1.4rem;
    margin-bottom: 14px;
}

.anchors ul li a h2{
    height: 50px;
    display: flex;
    vertical-align: middle;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 25px;
    text-align: center;
}

.anchors ul li a h2 span{
    color: #00B8FF;
    font-size: 1.8rem;
    line-height: 1.4;
    display: block;
}

.anchors ul li a img.illust{
    height: 150px;
}

.anchors ul li a:hover{
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.2);
}

.anchors ul li a:hover:after{
        bottom: 24px;
}

.message{
    overflow: hidden;
    position: relative;
    background-image: url('../img/messageBg.webp');
    background-size: 120% auto;
    background-position: center top;
    padding-top: 28px;
    padding-bottom: 154px;
}

.message p.messageMain {
    text-align: center;
    font-size: 4.0rem;
    font-weight: 700;
    margin-bottom: 65px;
    letter-spacing: 0.06em;
}

.message p.messageDetail{
    text-align: center;
    font-size: 1.8rem;
    line-height: 2.3;
}

.idea{
    background-color: #FFFFFF;
    border-radius: 48px 48px 0 0;
    padding: 120px 0 120px;
    margin-top: -40px;
    position: relative;
}

.idea .titles{
    padding: 0 66px;
    position: relative;
    margin-bottom: 48px;
}

.idea .titles img.logo{
    width: 194px;
    display: block;
    margin-bottom: 24px;
}

.idea .titles img.title{
    width: 100%;
    max-width: 600px;
    display: block;
    margin-bottom: 36px
}

.idea .titles p.catch{
    font-size: 2.0rem;
    line-height: 1.8;
    margin-bottom: 16px;
    font-weight: 700;
}
.idea .titles p.detail{
    font-size: 1.6rem;
    line-height: 1.8;
}

.idea .information{
    background-color: rgba(0,0,0,0.05);
    border-radius: 48px;
    padding: 72px 66px;
    position: relative;
}

.idea .information table{
    max-width: 530px;
    position: relative;
    border-spacing: 0;
}

.idea .information table tbody,
.idea .information table tbody tr{
    width: 100%;
}

.idea .information table tbody tr th{
    position: relative;
    vertical-align: top;
}

.idea .information table tbody tr th span{
    background-color: #A358C5;
    border-radius: 100px;
    padding: 8px 15px;
    font-size: 1.4rem;
    color: #FFFFFF;
    width: 100%;
    display: block;
    white-space: nowrap;
}

.idea .information table tbody tr td{
 padding: 0 0 36px 20px;
 font-size: 1.5rem;
 line-height: 1.8;
 vertical-align: top;
}
.idea .information table tbody tr:nth-last-of-type(1) td{
    padding-bottom: 0;
}


.idea .information img.imgIdea{
    position: absolute;
    right: 34px;
    top: 50%;
    max-width: calc(100% - 670px);
    transform: translateY(-50%);
}

.idea .judge{
    padding-top: 92px;
}

.idea .judge h3{
    padding-left: 66px;
    position: relative;
    margin-bottom: 63px;
}

.idea .judge h3 span{
    font-size: 1.6rem;
    line-height: 1.8;
    position: relative;
}


.idea .judge h3:before{
    content: "JUDGE";
    font-family: "Inter", sans-serif;
    color: rgba(0, 0, 0, 0.08);
    position: absolute;
    left: 66px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 9.3rem;
    z-index: 0;
    }


.idea a.btn{
    color: #FFFFFF;
    background-color:#A358C5 ;
    margin-top: 68px;
}




.idea .past{
    padding-top: 104px;
}

.idea .past h3{
    padding-left: 66px;
    position: relative;
    margin-bottom: 48px;
}

.idea .past h3 span{
    font-size: 1.6rem;
    line-height: 1.8;
    position: relative;
}


.idea .past h3:before{
    content: "PAST WINNERS";
    font-family: "Inter", sans-serif;
    color: rgba(0, 0, 0, 0.08);
    position: absolute;
    left: 66px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 9.3rem;
    z-index: 0;
    }

.idea .past .pastBox{
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 48px;
    padding: 72px 124px;
    position: relative;
}

.idea .past .pastBox ul {
display: flex;
    list-style: none;
    justify-content: space-between;
}

.idea .past .pastBox ul li{
    width: calc((100% - 180px) / 3);
    position: relative;
}

.idea .past .pastBox ul li h4{
    position: relative;
    margin-bottom: 14px;
}

.idea .past .pastBox ul li h4 a{
    position: relative;
    display: block;
    font-size: 1.6rem;
    line-height: 1.8;
    width: 100%;
    text-align: center;
    font-weight: 700;
    color: #000000;
}

.idea .past .pastBox ul li h4 a:after{
    content: "";
    width: 24px;
    height: 24px;
    background-image: url(../img/pastArrow.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.3s;
}
.idea .past .pastBox ul li h4 a:hover:after{
    right: 10px;
}


.idea .past .pastBox ul li img{
    display: block;
    width: 100%;
    border-radius: 16px;
    margin-bottom: 20px;
}

.idea .past .pastBox ul li p{
 font-size: 1.4rem;
 line-height: 1.8;   
}




.innovator{
    background-color: rgba(62,187,110,0.08);
    border-radius: 48px 48px 0 0;
    padding: 120px 0 160px;
    position: relative;
}

.innovator .titles{
    padding: 0 66px;
    position: relative;
    margin-bottom: 48px;
}

.innovator .titles img.logo{
    width: 194px;
    display: block;
    margin-bottom: 24px;
}

.innovator .titles img.title{
    width: 100%;
    max-width: 962px;
    display: block;
    margin-bottom: 36px
}

.innovator .titles p.catch{
    font-size: 2.0rem;
    line-height: 1.8;
    margin-bottom: 16px;
    font-weight: 700;
}
.innovator .titles p.detail{
    font-size: 1.6rem;
    line-height: 1.8;
}

.innovator .information{
    background-color: #FFFFFF;
    border-radius: 48px;
    padding: 72px 66px;
    position: relative;
}

.innovator .information table{
    max-width: 530px;
    position: relative;
    border-spacing: 0;
}

.innovator .information table tbody,
.innovator .information table tbody tr{
    width: 100%;
}

.innovator .information table tbody tr th{
    position: relative;
    vertical-align: top;
}

.innovator .information table tbody tr th span{
    background-color: #00A33E;
    border-radius: 100px;
    padding: 8px 15px;
    font-size: 1.4rem;
    color: #FFFFFF;
    width: 100%;
    display: block;
    white-space: nowrap;
}

.innovator .information table tbody tr td{
 padding: 0 0 36px 20px;
 font-size: 1.5rem;
 line-height: 1.8;
 vertical-align: top;
}
.innovator .information table tbody tr:nth-last-of-type(1) td{
    padding-bottom: 0;
}

.innovator .information img.imgInnovator{
    position: absolute;
    right: 34px;
    top: 50%;
    max-width: calc(100% - 670px);
    transform: translateY(-50%);

}

.innovator a.btn{
    color: #FFFFFF;
    background-color:#00A33E ;
    margin-top: 112px;
}


.innovator .past{
    padding-top: 104px;
}

.innovator .past h3{
    padding-left: 66px;
    position: relative;
    margin-bottom: 48px;
}

.innovator .past h3 span{
    font-size: 1.6rem;
    line-height: 1.8;
    position: relative;
}


.innovator .past h3:before{
    content: "PAST WINNERS";
    font-family: "Inter", sans-serif;
    color: rgba(38, 177, 91, 0.18);
    position: absolute;
    left: 66px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 9.3rem;
    z-index: 0;
    }

.innovator .past .pastBox{
    background-color: #FFFFFF;
    border-radius: 48px;
    padding: 72px 124px;
    position: relative;
}

.innovator .past .pastBox ul {
display: flex;
    list-style: none;
    justify-content: space-between;
}

.innovator .past .pastBox ul li{
    width: calc((100% - 180px) / 3);
    position: relative;
}

.innovator .past .pastBox ul li h4{
    position: relative;
    margin-bottom: 14px;
    font-size: 1.6rem;
    line-height: 1.8;
text-align: center;
}

.innovator .past .pastBox ul li p.position{
    font-size: 1.2rem;
    text-align: center;
    margin-bottom: 18px;
    line-height: normal;
}


.innovator .past .pastBox ul li img{
    display: block;
    width: 100%;
    border-radius: 16px;
    margin-bottom: 20px;
}

.innovator .past .pastBox ul li p{
 font-size: 1.4rem;
 line-height: 1.8;   
}



.manner{
    background-color: #FFFFFF;
    border-radius: 48px 48px 0 0;
    padding: 120px 0 120px;
    margin-top: -40px;
    position: relative;
}

.manner img.mannerIcon{
position: absolute;
right: 96px;
top:126px;
max-width: 140px;
}

.manner .titles{
    padding: 0 66px;
    position: relative;
    margin-bottom: 48px;
}

.manner .titles img.logo{
    width: 194px;
    display: block;
    margin-bottom: 24px;
}

.manner .titles img.title{
    width: 100%;
    max-width: 807px;
    display: block;
    margin-bottom: 36px
}

.manner .titles p.catch{
    font-size: 2.0rem;
    line-height: 1.8;
    margin-bottom: 16px;
    font-weight: 700;
}
.manner .titles p.detail{
    font-size: 1.6rem;
    line-height: 1.8;
}

.manner .information{
    background-color: rgba(0,0,0,0.05);
    border-radius: 48px;
    padding: 72px 66px;
    position: relative;
}

.manner .information table{
    max-width: 530px;
    position: relative;
    border-spacing: 0;
}

.manner .information table tbody,
.manner .information table tbody tr{
    width: 100%;
}

.manner .information table tbody tr th{
    position: relative;
    vertical-align: top;
}

.manner .information table tbody tr th span{
    background-color: #fe8ba8;
    border-radius: 100px;
    padding: 8px 15px;
    font-size: 1.4rem;
    color: #FFFFFF;
    width: 100%;
    display: block;
    white-space: nowrap;
}

.manner .information table tbody tr td{
 padding: 0 0 36px 20px;
 font-size: 1.5rem;
 line-height: 1.8;
 vertical-align: top;
}

.manner .information table tbody tr:nth-last-of-type(1) td{
    padding-bottom: 0;
}

.manner .information img.imgManner{
    position: absolute;
    right: 34px;
    top: 50%;
    max-width: calc(100% - 670px);
    transform: translateY(-50%);
}

.manner .about{
    text-align: center;
    padding-top: 72px;
}

.manner .about p{
    font-size: 1.6rem;
    line-height: 1.8;
}

.manner .about img.logoSGM{
 display: block;
 max-width: 312px;
 margin:36px auto;   
}

.manner .about a{
    font-size: 1.6rem;
    position: relative;
    display: flex;
    width: fit-content;
    margin: 16px auto 0;
    text-decoration: underline;
    line-height: 1.8;
    align-items: center;
}

.manner .about a:after{
    content: "";
    width: 24px;
    height: 24px;
    background-image: url(../img/arrowSGM.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    display: inline-block;
    transition: 0.3s;
}

.manner .about a:hover:after{
    transform: translateY(-5px);
}

.manner .judge{
    padding-top: 92px;
}

.manner .judge h3{
    padding-left: 66px;
    position: relative;
    margin-bottom: 63px;
}

.manner .judge h3 span{
    font-size: 1.6rem;
    line-height: 1.8;
    position: relative;
}


.manner .judge h3:before{
    content: "JUDGE";
    font-family: "Inter", sans-serif;
    color: rgba(0, 0, 0, 0.08);
    position: absolute;
    left: 66px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 9.3rem;
    z-index: 0;
    }


.manner a.btn{
    color: #FFFFFF;
    background-color:#fe8ba8 ;
    margin-top: 68px;
    margin-bottom: 68px;
    transform: scale(1.2);
}

.manner a.btn:hover{
    transform: scale(1.22);
}




.iiase{
  background:
    linear-gradient(rgba(0, 161, 233, 0.09), rgba(0, 161, 233, 0.09)),
    url("../img/iiaseBg.webp") center top / 100% 100% repeat-y;
    border-radius: 48px 48px 0 0;
    padding: 120px 0 120px;
    position: relative;
	overflow: hidden;
}

.iiase img.iiaseIcon{
position: absolute;
right: 96px;
top:126px;
max-width: 140px;
}

.iiase .titles{
    padding: 0 66px;
    position: relative;
    margin-bottom: 48px;
}

.iiase .titles img.logo{
    width: 194px;
    display: block;
    margin-bottom: 24px;
}

.iiase .titles h2{
    font-size: 5.4rem;
    line-height: 1.8;
    font-weight: 700;
    margin-bottom: 26px;
}
.iiase .titles h2 .text{
    line-height: 1.8;
}
.iiase .titles h2 .text span{
    color: #00B8FF;
    font-weight: 700;
}

.iiase .titles p.catch{
    font-size: 2.0rem;
    line-height: 1.8;
    margin-bottom: 16px;
    font-weight: 700;
}
.iiase .titles p.detail{
    font-size: 1.6rem;
    line-height: 1.8;
}

.iiase .information{
    background-color: #FFFFFF;
    border-radius: 48px;
    padding: 72px 66px;
    position: relative;
}

.iiase .information table{
    max-width: 530px;
    position: relative;
    border-spacing: 0;
}

.iiase .information table tbody,
.iiase .information table tbody tr{
    width: 100%;
}

.iiase .information table tbody tr th{
    position: relative;
    vertical-align: top;
}

.iiase .information table tbody tr th span{
    background-color: #00A1E9;
    border-radius: 100px;
    padding: 8px 15px;
    font-size: 1.4rem;
    color: #FFFFFF;
    width: 100%;
    display: block;
    white-space: nowrap;
}

.iiase .information table tbody tr td{
 padding: 0 0 36px 20px;
 font-size: 1.5rem;
 line-height: 1.8;
 vertical-align: top;
}

.iiase .information table tbody tr:nth-last-of-type(1) td{
    padding-bottom: 0;
}

.iiase .information img.imgIiase{
    position: absolute;
    right: 34px;
    top: 50%;
    max-width: calc(100% - 670px);
    transform: translateY(-50%);
}

.iiase .about{
    text-align: center;
    padding-top: 224px;
}

.iiase .about p{
    font-size: 1.6rem;
    line-height: 1.8;
}

.iiase .about img.logoIIASE{
 display: block;
 max-width: 312px;
 margin:36px auto;   
}

.iiase .about a{
    font-size: 1.6rem;
    position: relative;
    display: flex;
    width: fit-content;
    margin: 16px auto 0;
    text-decoration: underline;
    line-height: 1.8;
    align-items: center;
}

.iiase .about a:after{
    content: "";
    width: 24px;
    height: 24px;
    background-image: url(../img/arrowIIASE.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    display: inline-block;
    transition: 0.3s;
}

.iiase .about a:hover:after{
    transform: translateY(-5px);
}


.footer{
    overflow: hidden;
    position: relative;
    background-image: url('../img/footerBg.webp');
    background-size: 120% auto;
    background-position: center bottom -200px;
    padding: 120px 0 64px;
}

.footer:before{
    content:"";
    height: 100px;
    position: absolute;
    left: 0;
    top:0;
background: #F9F9F9;
background: linear-gradient(180deg, rgba(249, 249, 249, 1) 0%, rgba(249, 249, 249, 1) 67%, rgba(249, 249, 249, 0) 100%);
    display: block;
    width: 100%;
}


.footer a.contact{
    background-image: url('../img/contactBg.webp');
    background-size: 100% auto;
    transition: 0.3s;
    background-position: center center;
    display: flex;
    width: 100%;
    padding: 75px 0;
    border-radius: 20px;
    overflow: hidden;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.footer a.contact:hover{
    transform: scale(1.01);
}

.footer a.contact .bg{
    position: absolute;
    background: rgba(0, 0, 0, 0.42);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.footer a.contact span{
    font-size: 6.1rem;
    line-height: 1.8;
    font-weight: 700;
    color: #FFFFFF;
    position: relative;
}

.footer img.logo{
    width: 100%;
    max-width: 580px;
    display: block;
    margin: 120px auto;
}

.footer img.logoSIW{
    width: 100%;
    max-width: 334px;
    display: block;
    margin:auto;
}
.footer p.copy{
    text-align: center;
    font-size: 1.4rem;
    margin-top: 34px;
}



ul.judgeList{
    max-width: 1076px;
    margin: auto;
    column-gap: 64px;
    row-gap: 28px;
    display: flex;
    list-style: none;
    flex-wrap: wrap;
    justify-content: center;
}
ul.judgeList li{
    width: calc((100% - 192px) / 4);
    position: relative;
}
ul.judgeList li img{
    border-radius: 16px;
    width: 100%;
}
ul.judgeList li p.name{
    font-size: 1.6rem;
    margin-top: 16px;
    margin-bottom: 8px;        
    text-align: center;
}
ul.judgeList li p.position{
    font-size: 1.2rem;
    line-height: normal;
    text-align: center;
}





/*entry*/
body.entry .idea{
    background-color:rgba(0,0,0,0);
    padding: 0;
    border-radius: 0;
}


body.entry .idea .titles{
    margin-bottom: 70px;
}


body.entry  h2.infoTitle{
    padding-left: 66px;
    position: relative;
    margin-bottom: 63px;
}

body.entry  h2.infoTitle span{
    font-size: 1.6rem;
    line-height: 1.8;
    position: relative;
}


body.entry  h2.infoTitle:before{
    content: "ENTRY";
    font-family: "Inter", sans-serif;
    color: rgba(0, 0, 0, 0.08);
    position: absolute;
    left: 66px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 9.3rem;
    z-index: 0;
    }

body.entry .idea .judge h2{
    padding-left: 66px;
    position: relative;
    margin-bottom: 63px;
}

body.entry .idea .judge h2 span{
    font-size: 1.6rem;
    line-height: 1.8;
    position: relative;
}


body.entry .idea .judge h2:before{
    content: "JUDGE";
    font-family: "Inter", sans-serif;
    color: rgba(0, 0, 0, 0.08);
    position: absolute;
    left: 66px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 9.3rem;
    z-index: 0;
    }

    body.entry .idea .past h2{
    padding-left: 66px;
    position: relative;
    margin-bottom: 48px;
}

body.entry .idea .past h2 span{
    font-size: 1.6rem;
    line-height: 1.8;
    position: relative;
}


body.entry .idea .past h2:before{
    content: "PAST WINNERS";
    font-family: "Inter", sans-serif;
    color: rgba(0, 0, 0, 0.08);
    position: absolute;
    left: 66px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 9.3rem;
    z-index: 0;
    }




body.entry .idea img.imgIdea{
    right: 34px;
    top:0;
    position: absolute;
    max-width: calc(100% - 760px);
}
body.entry .idea .information table{
    max-width: 100%;
    width: 100%;
}

body.entry .idea .information table tr td span.color{
color: #A358C5;
font-weight: 700;
font-size: 2.0rem;
}

body.entry .idea .information table tr td a.btn{
margin-bottom: 52px;
}





.forSp{
	display: none;
}

.forPc{
	display: block;
}

@media screen and (max-width: 780px){


    .inner{
        padding:0 15px ;
    }

    a.btn{
        font-size: 1.4rem;
        border-radius: 8px;
        padding: 16px 0;
        width: 100%;
        min-width: 100%;
    }
    a.btn:after{
        margin-left: 16px;
    }

    .header{
        padding:0 15px ;
        height: 60px;
    }
    .header img.logo{
        width: 120px;
    }
    .header ul{
        gap: 20px;
    }
    .header ul li a{
        font-size: 1.1rem;
    }

    body.top .wrap{
        padding-top: 60px;
    }
    .wrap{
        padding-top: 84px;
    }

    .main .scroll-wrap {
    display: flex;
    height: 250px;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    margin-bottom: 24px;
    margin-left: -15px;
    }
    .main .scroll-wrap img{
        width: auto;
        height: 100%;
        flex-shrink: 0;
        max-width: fit-content !important;
        }

    .main img.logo{
        width: 200px;
        margin-bottom: 16px;
    }
    .main p{
        font-size: 1.6rem;
    }


    .anchors{
        padding: 12px 0 24px;
    }

    .anchors .inner{
        overflow-y: auto;
        padding-bottom: 20px;
        padding-top: 42px;
    }
    .anchors ul{
            display: flex;
    gap: 11px;
    flex-wrap: nowrap;
    justify-content: space-between;
    flex-direction: row;
    }
    .anchors ul li{
        width: 264px;
        flex-shrink: 0;
    }
    .anchors ul li a{
        padding:36px 0 52px;
        border-radius: 20px;
    }
    .anchors ul li a p{
        font-size: 1.4rem;
    }
    .anchors ul li a h2{
        margin-bottom: 20px;
    }

    .anchors ul li a img.illust{
        height: 120px;
    }
    .anchors ul li a:after{
    bottom: 16px;
    }
    .message{
        padding-bottom: 80px;
        background-position: center bottom;
        background-size: 200%;
    }

    .message p.messageMain{
        font-size: 5.8vw;
        margin-bottom: 36px;
    }
    .message p.messageDetail{
        font-size: 3.8vw;
    }


    .idea{
        border-radius: 16px 16px 0 0;
        margin-top: -20px;
        padding: 40px 0px 80px;
    }
    .idea .titles{
        padding: 0;
        margin-bottom: 24px;
    }
    .idea .titles img.title{
        width: auto;
        height: 30px;
        margin-bottom: 24px;
    }
    .idea .titles p.catch{
        font-size: 1.6rem;
    }
    .idea .titles p.detail{
        font-size: 1.2rem;
    }
    .idea .information{
        padding: 20px 15px;
        border-radius: 16px;
    }
    .idea .information table tbody tr th span{
        font-size: 1.2rem;
        padding: 4px 10px;
    }
    .idea .information table tbody tr td{
        font-size: 1.2rem;
        padding: 0 0 20px 24px;
    }
    .idea .information img.imgIdea{
        position: relative;
        width: 80%;
        right: auto;
        left: auto;
        top: auto;
        max-width: 80%;
        transform: translateY(0);
        margin: auto;
        display: block;
        margin-top: 24px;
    }
    .idea .judge{
        padding: 52px 0 0
    }
    .idea .judge h3{
        padding-left: 0;
        margin-bottom: 24px;
    }
    .idea .judge h3:before{
        font-size: 4.0rem;
        left: 0px;
    }
    .idea a.btn{
        margin-top: 32px;
    }
    .idea .past{
        padding: 52px 0 0;
    }
    .idea .past h3{
        padding-left: 0;
        margin-bottom: 24px;
    }
    .idea .past h3:before{
        font-size: 4.0rem;
        left: 0px;
    }
    .idea .past .pastBox{
        border-radius: 16px;
        padding: 20px 15px;
    }
    .idea .past .pastBox .spScroll{
        overflow-x: auto;
    }
    .idea .past .pastBox ul{
        display: flex;
        gap: 20px;
        flex-wrap: nowrap;
        justify-content: space-between;
        flex-direction: row;
    }
    
    .idea .past .pastBox ul li{
        flex-shrink: 0;
        width: 180px;
        padding-bottom: 16px;
    }
    .idea .past .pastBox ul li h4{
        margin-bottom: 8px;
    }
    .idea .past .pastBox ul li h4 a{
        font-size: 1.4rem;
    }
    .idea .past .pastBox ul li h4 a:after{
        width: 12px;
        height: 12px;
    }
    .idea .past .pastBox ul li p{
        font-size: 1.2rem;
    }



   .innovator{
        border-radius: 16px 16px 0 0;
        padding: 40px 0px 80px;
    }
    .innovator .titles{
        padding: 0;
        margin-bottom: 24px;
    }
    .innovator .titles img.title{
        width: 100%;
        margin-bottom: 24px;
    }
    .innovator .titles p.catch{
        font-size: 1.6rem;
    }
    .innovator .titles p.detail{
        font-size: 1.2rem;
    }
    .innovator .information{
        padding: 20px 15px;
        border-radius: 16px;
    }
    .innovator .information table tbody tr th span{
        font-size: 1.2rem;
        padding: 4px 10px;
    }
    .innovator .information table tbody tr td{
        font-size: 1.2rem;
        padding: 0 0 20px 24px;
    }
    .innovator .information img.imgInnovator{
        position: relative;
        width: 80%;
        right: auto;
        left: auto;
        top: auto;
        max-width: 80%;
        transform: translateY(0);
        margin: auto;
        display: block;
        margin-top: 24px;
    }
    .innovator a.btn{
        margin-top: 32px;
    }
    .innovator .past{
        padding: 52px 0 0;
    }
    .innovator .past h3{
        padding-left: 0;
        margin-bottom: 24px;
    }
    .innovator .past h3:before{
        font-size: 4.0rem;
        left: 0px;
    }
    .innovator .past .pastBox{
        border-radius: 16px;
        padding: 20px 15px;
    }
    .innovator .past .pastBox .spScroll{
        overflow-x: auto;
    }
    .innovator .past .pastBox ul{
        display: flex;
        gap: 20px;
        flex-wrap: nowrap;
        justify-content: space-between;
        flex-direction: row;
    }
    
    .innovator .past .pastBox ul li{
        flex-shrink: 0;
        width: 180px;
        padding-bottom: 16px;
    }
    .innovator .past .pastBox ul li h4{
        margin-bottom: 0px;
        font-size: 1.4rem;
    }
    .innovator .past .pastBox ul li p.position{
        font-size: 1.0rem;
        margin-bottom: 8px;
        height: 30px;
    }
    .innovator .past .pastBox ul li p{
        font-size: 1.2rem;
    }



    .manner{
        border-radius: 16px 16px 0 0;
        margin-top: 0px;
        padding: 40px 0px 80px;
    }
    .manner img.mannerIcon{
        top: 20px;
        right: 15px;
        width: 60px;
    }
    .manner .titles{
        padding: 0;
        margin-bottom: 24px;
    }
    .manner .titles img.title{
        width: calc(100% - 65px);
        margin-bottom: 24px;
    }
    .manner .titles p.catch{
        font-size: 1.6rem;
    }
    .manner .titles p.detail{
        font-size: 1.2rem;
    }
    .manner .information{
        padding: 20px 15px;
        border-radius: 16px;
    }
    .manner .information table tbody tr th span{
        font-size: 1.2rem;
        padding: 4px 10px;
    }
    .manner .information table tbody tr td{
        font-size: 1.2rem;
        padding: 0 0 20px 24px;
    }
    .manner .information img.imgManner{
        position: relative;
        width: 80%;
        right: auto;
        left: auto;
        top: auto;
        max-width: 80%;
        transform: translateY(0);
        margin: auto;
        display: block;
        margin-top: 24px;
    }



    
    .manner .about{
        padding-top: 36px;
    }
    .manner .about p{
        font-size: 1.2rem;
    }
    .manner .about img.logoSGM{
        max-width: 140px;
        margin: 24px auto;
    }
    .manner .about a{
        font-size: 1.2rem;
    }
    .manner .about a:after{
        width: 12px;
        height: 12px;
    }


    .manner .judge{
        padding: 52px 0 0
    }
    .manner .judge h3{
        padding-left: 0;
        margin-bottom: 24px;
    }
    .manner .judge h3:before{
        font-size: 4.0rem;
        left: 0px;
    }
    .manner a.btn{
        margin-top: 32px;
        margin-bottom: 32px;
        transform:scale(1)
    }
    .manner a.btn:hover{
    transform: scale(1.01);
    }


    .iiase{
        border-radius: 16px 16px 0 0;
        margin-top: 0px;
        padding: 40px 0px;
    }
    .iiase img.iiaseIcon {
        top: 30px;
        right: 15px;
        width: 60px;
    }


    .iiase .titles{
        padding: 0;
        margin-bottom: 24px;
    }
    .iiase .titles h2{
        font-size: 5.4vw;
    }



    .iiase .titles p.catch{
        font-size: 1.6rem;
    }
    .iiase .titles p.detail{
        font-size: 1.2rem;
    }
    .iiase .information{
        padding: 20px 15px;
        border-radius: 16px;
    }
    .iiase .information table tbody tr th span{
        font-size: 1.2rem;
        padding: 4px 10px;
    }
    .iiase .information table tbody tr td{
        font-size: 1.2rem;
        padding: 0 0 20px 24px;
    }
    .iiase .information img.imgIiase{
        position: relative;
        width: 80%;
        right: auto;
        left: auto;
        top: auto;
        max-width: 80%;
        transform: translateY(0);
        margin: auto;
        display: block;
        margin-top: 24px;
    }
    
    .iiase .about{
        padding-top: 36px;
    }
    .iiase .about p{
        font-size: 1.2rem;
    }
    .iiase .about img.logoIIASE{
        max-width: 140px;
        margin: 24px auto;
    }
    .iiase .about a{
        font-size: 1.2rem;
    }
    .iiase .about a:after{
        width: 12px;
        height: 12px;
    }






    ul.judgeList{
        gap: 16px;
    }
    ul.judgeList li{
        width: calc((100% - 32px) / 3);
    }
    ul.judgeList li img{
        border-radius: 8px;
    }
    ul.judgeList li p.name{
        font-size: 1.4rem;
    }
    ul.judgeList li p.position{
        font-size: 1.0rem;
    }

    .footer{
        background-position: center bottom;
        padding: 80px 0 20px;
    }
    .footer a.contact{
        padding: 24px;
        border-radius: 8px;
    }
    .footer a.contact span{
        font-size: 1.8rem;
    }
    .footer:before{
        height: 60px;
    }
    .footer img.logo{
            width: 300px;
    margin: 52px auto ;
    }
    .footer img.logoSIW{
        width: 260px;
    }
.footer p.copy{
    font-size: 1.0rem;
}


body.entry h2.infoTitle{
            padding-left: 0;
        margin-bottom: 24px;
}
body.entry h2.infoTitle:before {
        font-size: 4.0rem;
        left: 0px;
}


    body.entry .idea .judge h2{
        padding-left: 0;
        margin-bottom: 24px;
    }
    body.entry .idea .judge h2:before{
        font-size: 4.0rem;
        left: 0px;
    }
    body.entry .idea .past h2{
        padding-left: 0;
        margin-bottom: 24px;
    }
    body.entry .idea .past h2:before{
        font-size: 4.0rem;
        left: 0px;
    }

body.entry .idea .information table tr td a.btn{
        margin-bottom: 36px;
        margin-top: 20px;
}
body.entry .idea img.imgIdea {
    display: none;
}



    .forSp{
        display: block;
    }

    .forPc{
	    display: none;
    }
    
}


/*animation*/
.wrap .fadeIn{
    opacity: 0;
    transition: 0.5s;
    visibility: hidden;
}
.wrap .fadeIn.scale{
transform: scale(0.9);
}

.wrap .fadeIn.active{
  opacity: 1;
  visibility: visible;
}

.wrap .fadeIn.active.scale{
transform: scale(1);
}
